• caglararli@hotmail.com
  • 05386281520

CVE-2024-39897 | project-zot up to 2.0.x OCI Image GetBlob authorization (GHSA-55r9-5mx9-qq7r)

Çağlar Arlı      -    4 Views

CVE-2024-39897 | project-zot up to 2.0.x OCI Image GetBlob authorization (GHSA-55r9-5mx9-qq7r)

A vulnerability classified as problematic has been found in project-zot zot up to 2.0.x. This affects the function GetBlob of the component OCI Image Handler. The manipulation leads to authorization bypass. This vulnerability is uniquely identified as CVE-2024-39897. It is possible to initiate the attack remotely. There is no exploit available. It is recommended to upgrade the affected component.